.body {
  font-family: ElectroluxSans, sans-serif;
  color: #041e50;
  font-size: 15px;
  font-weight: 300;
}

.header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 650px;
  min-height: 100%;
  padding: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #7b8a9c;
  color: #041e50;
}

.h-box-main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 0px;
  background-color: transparent;
  color: #fff;
}

.h-box-logo {
  width: auto;
  padding: 30px 60px;
  border-style: solid;
  border-width: 0px;
  border-color: #041e50;
  background-color: transparent;
}

.image-4 {
  width: 190px;
}

.h-box-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 500px;
  padding: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-style: solid;
  border-width: 0px;
  border-color: #041e50;
  background-color: transparent;
  color: #fff;
}

.heading-8 {
  width: 95%;
  margin-top: 0px;
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  font-size: 35px;
  line-height: 40px;
  font-weight: 400;
}

.paragraph {
  width: 100%;
  margin-bottom: 0px;
  font-size: 45px;
  line-height: 50px;
  font-weight: 600;
}

.h-bg-mobile {
  display: none;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 45%;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 55%;
  height: auto;
  margin-top: 0px;
  padding-top: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: transparent;
}

.banner {
  width: 100%;
  height: 650px;
  background-image: url('../images/Banner-Food-Fumaca.jpg');
  background-position: 0% 45%;
  background-size: auto;
  background-repeat: no-repeat;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  padding: 30px 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #071d41;
  color: #f1f1f1;
  font-size: 13px;
}

.div-block-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-2 {
  width: 175px;
  margin-right: 0px;
}

.link-block {
  position: absolute;
  right: 2%;
}

.image-3 {
  width: 120px;
}

.titulo-tabela {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 5px;
  padding: 10px 20px;
  border-radius: 10px;
  background-color: #071d41;
  color: #fff;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

.text-span-28 {
  font-family: FontAwesome, sans-serif;
  font-weight: 600;
}

.esp {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  height: auto;
  padding: 80px 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #dfe7ea;
}

.column-13 {
  text-align: right;
}

.heading-7 {
  width: 60%;
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 30px;
  line-height: 35px;
  font-weight: 600;
  text-align: center;
}

.div-block-21 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.tabela {
  width: 240px;
}

.div-block-20 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-6 {
  margin-top: 0px;
  margin-bottom: 10px;
  color: #071d41;
  font-size: 18px;
  line-height: 25px;
  font-weight: 600;
}

.columns-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 5px;
  padding: 5px 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 5px;
  background-color: #adb9c3;
  color: #041e50;
  font-size: 13px;
  line-height: 15px;
  font-weight: 400;
}

.div-block-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 35%;
  padding: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-5 {
  display: block;
  width: 100%;
}

.slider-bg {
  width: 60%;
  height: 500px;
  border-radius: 0px;
  background-color: #adb9c3;
  background-image: url('../images/Hood_EJSE306TBLS_Front_-Electrolux_Spanish.png');
  background-position: 50% 50%;
  background-size: 100%;
  background-repeat: no-repeat;
}

.tab-link-tab-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 35px;
  height: 35px;
  margin-left: 10px;
  padding: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 200px;
  background-color: #73899e;
  font-family: FontAwesome, sans-serif;
  color: #73899e;
  font-size: 25px;
  line-height: 25px;
  font-weight: 600;
  text-align: center;
}

.tab-link-tab-4:hover {
  color: #071d41;
}

.tab-link-tab-4.w--current {
  background-color: #73899e;
  color: #071d41;
}

.tab-link-tab-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 35px;
  height: 35px;
  padding: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 200px;
  background-color: #adb9c3;
  font-family: FontAwesome, sans-serif;
  color: #adb9c3;
  font-size: 25px;
  line-height: 25px;
  font-weight: 600;
  text-align: center;
}

.tab-link-tab-1:hover {
  color: #071d41;
}

.tab-link-tab-1.w--current {
  background-color: #adb9c3;
  color: #071d41;
}

.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  margin-right: 0px;
  margin-left: -25px;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-5 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 50px;
  line-height: 60px;
  font-weight: 600;
}

.tab-link-tab-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 35px;
  height: 35px;
  margin-right: 10px;
  margin-left: 10px;
  padding: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 200px;
  background-color: #adb9c3;
  font-family: FontAwesome, sans-serif;
  color: #adb9c3;
  font-size: 25px;
  line-height: 25px;
  font-weight: 600;
  text-align: center;
}

.tab-link-tab-2:hover {
  color: #071d41;
}

.tab-link-tab-2.w--current {
  background-color: #adb9c3;
  color: #071d41;
}

.tabs {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.tabs-content {
  margin-top: 10px;
}

.tabs-menu {
  z-index: 20;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  margin-top: 0px;
  margin-right: 5px;
  margin-bottom: 0px;
  padding: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 0px;
  background-color: transparent;
}

.div-block-11 {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 375px;
  min-height: 100%;
  padding: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-radius: 3px;
  background-color: #071d41;
  color: #f1f1f1;
}

.div-block-18 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 99.999978%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.tab-link-tab-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 35px;
  height: 35px;
  padding: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 200px;
  background-color: #adb9c3;
  font-family: FontAwesome, sans-serif;
  color: #adb9c3;
  font-size: 25px;
  line-height: 25px;
  font-weight: 600;
  text-align: center;
}

.tab-link-tab-3:hover {
  color: #071d41;
}

.tab-link-tab-3.w--current {
  background-color: #adb9c3;
  color: #071d41;
}

.paragraph-5 {
  width: 100%;
  margin-bottom: 0px;
  font-size: 25px;
  line-height: 35px;
  font-weight: 400;
}

.feature-tab-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  padding: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
}

.feature-caroussel {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.slider {
  width: 100%;
  height: 100%;
  background-color: #7b8a9c;
  background-image: linear-gradient(125deg, #7b8a9c 20%, #adb9c3);
}

.slide {
  height: auto;
}

.slide-nav {
  display: none;
}

.icon {
  color: #041e50;
  font-size: 50px;
  line-height: 50px;
}

.icon:hover {
  color: #fff;
}

.icon-2 {
  color: #041e50;
  font-size: 50px;
  line-height: 50px;
}

.icon-2:hover {
  color: #fff;
}

.slides-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 600px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.columns-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 80%;
  height: 400px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
}

.column-14 {
  height: 100%;
  background-color: #adb9c3;
  background-image: url('../images/Hood_EJSE306TBLS_ZoomFeature_-Electrolux_Spanish.png');
  background-position: 50% 100%;
  background-size: cover;
}

.column-14.slide-2-column-bg {
  background-image: url('../images/Hood_EJSE306TBLS_ZoomFeature_-Electrolux_Spanish.png');
  background-position: 100% 55%;
  background-size: 185%;
}

.column-14.slide-3-column-bg {
  background-color: #adb9c3;
  background-image: url('../images/Hood_EJSE306TBLS_Front_-Electrolux_Spanish.png');
  background-position: 50% 50%;
  background-size: 110%;
  background-repeat: no-repeat;
}

.column-15 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #dfe7ea;
}

.div-block-23 {
  padding: 40px 30px;
}

.heading-9 {
  width: 100%;
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 45px;
  line-height: 55px;
  font-weight: 600;
}

.heading-9.slide-3-h1 {
  width: 100%;
  font-size: 45px;
  line-height: 55px;
}

.paragraph-6 {
  width: 100%;
  margin-bottom: 0px;
  font-size: 25px;
  line-height: 35px;
  font-weight: 400;
}

.feature-t {
  overflow: hidden;
}

.columns-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 550px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column-16 {
  height: 100%;
  background-image: url('../images/CUT-ChimneyHood_EJWB369TDIS_RemovableFilter_-Electrolux_Spanish.png');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}

.column-17 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #041e50;
}

.div-block-29 {
  width: 100%;
  padding: 40px 60px;
  color: #fff;
}

.heading-11 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 45px;
  line-height: 55px;
  font-weight: 600;
}

.paragraph-4 {
  margin-bottom: 10px;
  font-size: 25px;
  line-height: 35px;
  font-weight: 400;
}

.slider-2 {
  width: 100%;
  height: 310px;
  background-color: transparent;
}

.left-arrow {
  display: none;
}

.right-arrow {
  display: none;
}

.text-block {
  position: absolute;
  left: auto;
  top: 60px;
  right: -25px;
  bottom: auto;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  color: #fff;
  font-size: 15px;
  line-height: 20px;
  font-weight: 400;
}

.text-block-2 {
  font-size: 25px;
  line-height: 35px;
  font-weight: 400;
}

.image-6 {
  width: 100%;
  background-color: transparent;
}

.div-block-30 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 60%;
  padding-top: 50px;
  padding-right: 50px;
  padding-left: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #041e50;
}

.div-block-31 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 40%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.h-bg-sku {
  width: 95%;
  height: 475px;
  background-color: #adb9c3;
  background-image: url('../images/Hood_EJSE306TBLS_Front_-Electrolux_Spanish.png');
  background-position: 50% 50%;
  background-size: 110%;
}

@media screen and (min-width: 1440px) {
  .header {
    height: 725px;
  }

  .h-box-main {
    width: 550px;
  }

  .h-box-logo {
    padding: 30px 70px;
  }

  .image-4 {
    width: 185px;
  }

  .heading-8 {
    width: 100%;
  }

  .div-block-2 {
    width: 55%;
  }

  .banner {
    height: 650px;
    background-position: 0% 45%;
  }

  .div-block-15 {
    margin-bottom: 0px;
  }

  .link-block {
    position: absolute;
    right: 2%;
  }

  .esp {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .heading-7 {
    width: 45%;
  }

  .div-block-21 {
    width: 50%;
  }

  .tabela {
    width: 225px;
  }

  .slider-bg {
    height: 500px;
    background-position: 50% 50%;
    background-size: 100%;
  }

  .div-block-11 {
    height: 350px;
  }

  .heading-9.slide-3-h1 {
    width: 100%;
    font-size: 45px;
    line-height: 55px;
  }

  .columns-6 {
    height: 600px;
  }

  .column-16 {
    background-position: 50% 10%;
  }

  .div-block-29 {
    padding-right: 75px;
    padding-left: 75px;
  }

  .slider-2 {
    height: 300px;
  }

  .text-block {
    right: -20px;
  }

  .div-block-30 {
    height: 60%;
    padding-top: 60px;
    padding-right: 60px;
    padding-left: 60px;
  }

  .div-block-31 {
    height: 40%;
  }

  .h-bg-sku {
    height: 555px;
  }
}

@media screen and (min-width: 1920px) {
  .header {
    height: 1000px;
  }

  .h-box-main {
    width: 100%;
  }

  .h-box-logo {
    padding-right: 100px;
    padding-left: 100px;
  }

  .image-4 {
    width: 250px;
  }

  .h-box-text {
    width: 650px;
  }

  .heading-8 {
    width: 95%;
    font-size: 45px;
    line-height: 55px;
  }

  .paragraph {
    font-size: 55px;
    line-height: 65px;
  }

  .div-block {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .footer {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .image-2 {
    width: 200px;
  }

  .titulo-tabela {
    font-size: 20px;
    line-height: 25px;
  }

  .esp {
    padding-right: 60px;
    padding-left: 60px;
  }

  .heading-7 {
    font-size: 40px;
    line-height: 50px;
  }

  .tabela {
    width: 340px;
  }

  .heading-6 {
    font-size: 25px;
    line-height: 30px;
  }

  .columns-4 {
    font-size: 18px;
    line-height: 25px;
  }

  .div-block-13 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .image-5 {
    width: 100%;
  }

  .slider-bg {
    height: 650px;
  }

  .div-block-9 {
    margin-left: -35px;
  }

  .heading-5 {
    font-size: 45px;
    line-height: 55px;
  }

  .paragraph-5 {
    font-size: 25px;
    line-height: 30px;
  }

  .slides-div {
    height: 800px;
  }

  .columns-5 {
    height: 550px;
  }

  .columns-6 {
    height: 650px;
  }

  .div-block-29 {
    padding-right: 100px;
    padding-left: 100px;
  }

  .text-block {
    top: 80px;
    right: -30px;
    font-size: 20px;
    line-height: 25px;
  }

  .div-block-30 {
    padding-top: 60px;
    padding-right: 100px;
    padding-left: 100px;
  }

  .h-bg-sku {
    height: 750px;
  }
}

@media screen and (max-width: 991px) {
  .header {
    height: 500px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .h-box-main {
    width: 100%;
  }

  .h-box-logo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .image-4 {
    width: 155px;
  }

  .h-box-text {
    width: 285px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .heading-8 {
    width: 100%;
    font-size: 25px;
    line-height: 35px;
    text-align: left;
  }

  .paragraph {
    font-size: 35px;
    line-height: 40px;
    text-align: left;
  }

  .div-block {
    width: 45%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .div-block-2 {
    width: 55%;
  }

  .banner {
    height: 450px;
    background-position: 0% 45%;
    background-size: 150%;
  }

  .div-block-15 {
    margin-bottom: 0px;
  }

  .image-2 {
    width: 150px;
  }

  .esp {
    padding: 60px 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .heading-7 {
    width: 80%;
    font-size: 30px;
    line-height: 40px;
  }

  .div-block-21 {
    width: 80%;
    margin-top: 20px;
    margin-bottom: 0px;
  }

  .tabela {
    width: 40%;
  }

  .div-block-20 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .heading-6 {
    text-align: center;
  }

  .div-block-13 {
    width: 100%;
  }

  .slider-bg {
    height: 450px;
    background-position: 50% 0%;
  }

  .div-block-9 {
    width: 50%;
  }

  .heading-5 {
    font-size: 40px;
    line-height: 50px;
  }

  .tabs-content {
    margin-top: 10px;
  }

  .tabs-menu {
    margin-right: 10px;
  }

  .div-block-11 {
    width: 100%;
    height: 360px;
    padding: 30px;
    border-radius: 0px;
  }

  .div-block-18 {
    width: 100.0001%;
  }

  .paragraph-5 {
    font-size: 20px;
    line-height: 30px;
  }

  .feature-tab-1 {
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .slides-div {
    height: 550px;
  }

  .columns-5 {
    height: 400px;
  }

  .heading-9 {
    font-size: 34px;
    line-height: 44px;
  }

  .heading-9.slide-3-h1 {
    font-size: 32px;
    line-height: 42px;
  }

  .paragraph-6 {
    font-size: 20px;
    line-height: 30px;
  }

  .columns-6 {
    height: 450px;
  }

  .column-16 {
    background-position: 50% 100%;
  }

  .div-block-29 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .heading-11 {
    font-size: 40px;
    line-height: 50px;
  }

  .paragraph-4 {
    font-size: 20px;
    line-height: 25px;
  }

  .text-block {
    right: -30px;
  }

  .text-block-2 {
    font-size: 20px;
    line-height: 25px;
  }

  .div-block-30 {
    height: 70%;
    padding-top: 30px;
    padding-right: 40px;
    padding-left: 30px;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .div-block-31 {
    height: 30%;
  }

  .h-bg-sku {
    width: 100%;
    height: 350px;
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 767px) {
  .header {
    height: 700px;
    min-height: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }

  .h-box-main {
    width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .h-box-logo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding: 30px 40px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
  }

  .image-4 {
    width: 175px;
  }

  .h-box-text {
    width: 80%;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
    text-align: center;
  }

  .heading-8 {
    width: 300px;
    font-size: 20px;
    line-height: 25px;
    text-align: center;
  }

  .paragraph {
    margin-bottom: 10px;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
  }

  .h-bg-mobile {
    display: block;
    width: 100%;
    height: 400px;
    background-image: url('../images/EOEI24H2TOB-Header.jpg');
    background-position: 70% 100%;
    background-size: 900px;
    background-repeat: no-repeat;
  }

  .div-block {
    width: 100%;
    padding-bottom: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-2 {
    width: 100%;
  }

  .banner {
    height: 400px;
  }

  .div-block-15 {
    margin-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .image-2 {
    margin-right: 0px;
    margin-bottom: 0px;
  }

  .link-block {
    position: static;
    margin-top: 20px;
  }

  .image-3 {
    width: 125px;
  }

  .esp {
    padding: 40px 0px;
  }

  .heading-7 {
    width: 85%;
    font-size: 30px;
    line-height: 35px;
  }

  .tabela {
    width: 60%;
  }

  .heading-6 {
    font-size: 25px;
    line-height: 30px;
  }

  .div-block-13 {
    padding-right: 40px;
    padding-left: 40px;
  }

  .slider-bg {
    width: 100%;
    height: 300px;
    background-position: 50% 55%, 0px 0px;
    background-size: 110%, auto;
  }

  .div-block-9 {
    position: relative;
    z-index: 50;
    width: 100%;
    margin: 0px 0px -25px;
    padding-top: 30px;
    padding-bottom: 0px;
  }

  .heading-5 {
    font-size: 35px;
    line-height: 40px;
    text-align: center;
  }

  .tabs {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .tabs-content {
    display: block;
    width: 100%;
    margin-top: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-11 {
    position: relative;
    z-index: 50;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 85%;
    height: auto;
    margin-bottom: 0px;
    padding-top: 40px;
    padding-bottom: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-18 {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    margin-bottom: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .paragraph-5 {
    text-align: center;
  }

  .feature-tab-1 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .slider {
    background-image: linear-gradient(210deg, #7b8a9c 20%, #adb9c3);
  }

  .icon {
    font-size: 40px;
    line-height: 40px;
  }

  .icon-2 {
    font-size: 40px;
    line-height: 40px;
  }

  .slides-div {
    height: auto;
    padding: 40px 20px;
  }

  .columns-5 {
    width: 80%;
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .column-14 {
    height: 300px;
    background-color: #fff;
  }

  .column-14.slide-2-column-bg {
    background-color: #fff;
  }

  .column-14.slide-3-column-bg {
    background-color: #fff;
  }

  .div-block-23 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .heading-9 {
    font-size: 35px;
    line-height: 40px;
    text-align: center;
  }

  .heading-9.slide-3-h1 {
    width: 100%;
    font-size: 35px;
    line-height: 45px;
  }

  .paragraph-6 {
    text-align: center;
  }

  .columns-6 {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .column-16 {
    height: 400px;
    background-position: 50% 50%;
  }

  .column-17 {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .div-block-29 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    padding-top: 40px;
    padding-right: 40px;
    padding-left: 40px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .heading-11 {
    text-align: center;
  }

  .slider-2 {
    height: 300px;
  }

  .text-block {
    position: static;
    right: -35px;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    font-size: 14px;
  }

  .div-block-30 {
    height: 70%;
    padding-top: 30px;
    padding-right: 30px;
    padding-left: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .div-block-31 {
    height: 30%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
  }

  .h-bg-sku {
    width: 95%;
    height: 375px;
  }
}

@media screen and (max-width: 479px) {
  .header {
    height: 535px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .h-box-main {
    width: 100%;
  }

  .h-box-logo {
    padding-top: 15px;
    padding-bottom: 20px;
  }

  .image-4 {
    width: 155px;
  }

  .h-box-text {
    width: 95%;
    padding-right: 0px;
    padding-left: 0px;
  }

  .heading-8 {
    width: 260px;
    border-bottom-width: 1px;
    font-size: 20px;
    line-height: 25px;
  }

  .paragraph {
    width: 100%;
    margin-bottom: 15px;
    font-size: 30px;
    line-height: 35px;
  }

  .h-bg-mobile {
    height: 300px;
    background-position: 67% 100%;
    background-size: 650px;
  }

  .div-block {
    padding-bottom: 20px;
  }

  .div-block-2 {
    width: 100%;
  }

  .banner {
    height: 250px;
    background-position: 0% 30%;
  }

  .footer {
    padding-right: 20px;
    padding-left: 20px;
  }

  .div-block-15 {
    margin-bottom: 0px;
  }

  .image-2 {
    width: 135px;
  }

  .titulo-tabela {
    font-size: 15px;
  }

  .esp {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 0px;
    padding-bottom: 40px;
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .heading-7 {
    width: 90%;
    margin-bottom: 30px;
    font-size: 18px;
    line-height: 25px;
  }

  .div-block-21 {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 0px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .tabela {
    width: 75%;
  }

  .heading-6 {
    font-size: 20px;
    line-height: 25px;
  }

  .columns-4 {
    font-size: 13px;
  }

  .div-block-13 {
    padding: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .image-5 {
    width: 95%;
  }

  .slider-bg {
    width: 100%;
    height: 225px;
    background-position: 50% 55%;
    background-size: 105%;
  }

  .div-block-9 {
    width: 100%;
    margin-top: 0px;
    margin-bottom: -20px;
    padding-top: 30px;
    padding-bottom: 0px;
  }

  .heading-5 {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 35px;
  }

  .tabs-content {
    margin-top: 20px;
  }

  .tabs-menu {
    margin-right: 0px;
  }

  .div-block-11 {
    width: 90%;
    height: auto;
    min-height: auto;
    padding: 40px 20px;
  }

  .paragraph-5 {
    margin-bottom: 0px;
    font-size: 15px;
    line-height: 20px;
  }

  .slider {
    background-image: linear-gradient(210deg, #7b8a9c, #adb9c3);
  }

  .icon {
    margin-left: 5px;
    font-size: 30px;
    line-height: 30px;
  }

  .icon:hover {
    color: #adb9c3;
  }

  .icon-2 {
    margin-right: 5px;
    font-size: 30px;
    line-height: 30px;
  }

  .icon-2:hover {
    color: #adb9c3;
  }

  .slides-div {
    padding: 30px 0px;
  }

  .columns-5 {
    width: 80%;
  }

  .column-14 {
    height: 225px;
    background-color: #fff;
  }

  .column-14.slide-2-column-bg {
    background-color: #fff;
  }

  .column-14.slide-3-column-bg {
    background-color: #fff;
    background-size: 110%;
  }

  .div-block-23 {
    padding: 30px 0px;
  }

  .heading-9 {
    width: 90%;
    font-size: 25px;
    line-height: 30px;
  }

  .heading-9.slide-3-h1 {
    width: 190px;
    font-size: 25px;
    line-height: 30px;
  }

  .paragraph-6 {
    width: 90%;
    font-size: 15px;
    line-height: 20px;
  }

  .column-16 {
    height: 325px;
    background-position: 50% 50%;
  }

  .div-block-29 {
    width: 100%;
    padding: 40px 20px;
  }

  .heading-11 {
    font-size: 25px;
    line-height: 30px;
  }

  .paragraph-4 {
    font-size: 15px;
    line-height: 20px;
  }

  .slider-2 {
    height: 230px;
  }

  .slide-nav-2 {
    margin-bottom: 0px;
  }

  .text-block {
    font-size: 13px;
    line-height: 15px;
  }

  .text-block-2 {
    font-size: 15px;
    line-height: 20px;
  }

  .div-block-30 {
    height: 65%;
    padding-right: 25px;
    padding-left: 25px;
  }

  .div-block-31 {
    height: 35%;
  }

  .h-bg-sku {
    width: 100%;
    height: 230px;
  }
}

@font-face {
  font-family: 'ElectroluxSans';
  src: url('../fonts/ElectroluxSans_1_Thin.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'ElectroluxSans';
  src: url('../fonts/ElectroluxSans_3_Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'ElectroluxSans';
  src: url('../fonts/ElectroluxSans_2_Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'ElectroluxSans';
  src: url('../fonts/ElectroluxSans_4_Semibold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'ElectroluxSans';
  src: url('../fonts/ElectroluxSans_Oblique_1_Thin.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'ElectroluxSans';
  src: url('../fonts/ElectroluxSans_5_Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'ElectroluxSans';
  src: url('../fonts/ElectroluxSans_Oblique_2_Light.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'ElectroluxSans';
  src: url('../fonts/ElectroluxSans_Oblique_3_Regular.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'ElectroluxSans';
  src: url('../fonts/ElectroluxSans_Oblique_4_Semibold.otf') format('opentype');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'ElectroluxSans';
  src: url('../fonts/ElectroluxSans_Oblique_5_Bold.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/Font-Awesome-5-Brands-Regular-400.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/Font-Awesome-5-Free-Solid-900.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/Font-Awesome-5-Free-Regular-400.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}